Subject: Re: What's cooking in git.git (May 2021, #03; Thu, 20)

From: Junio C Hamano <[email-masked]>
Date: Fri, 21 May 2021 07:43:52 +0900

Elijah Newren <[email-masked]> writes:

> On Wed, May 19, 2021 at 8:27 PM Junio C Hamano <[email-masked]> wrote:
>>
>> [Graduated to 'master']
> ...
>
>> * en/dir-traversal (2021-05-13) 9 commits
>>   (merged to 'next' on 2021-05-14 at 316f9264c1)
>>  + dir: introduce readdir_skip_dot_and_dotdot() helper
>>  + dir: update stale description of treat_directory()
>>  ...
>
> Did you change your mind since
> https://lore.kernel.org/git/[email-masked]/, or did you
> just accidentally merge all 9 patches instead of only the first 7?

My mistake.

> Sorry about this, I was going to resend corrected versions of the last
> two patches...but I'm guessing that's just not warranted anymore?

Then let me take them; I'll revert those last two in preparation.

Thanks.